1 2 Previous Next 21 Replies Latest reply: Oct 1, 2013 2:05 PM by Alvaro Soares RSS

    Installing BiApps for the 1st time

    Alvaro Soares

      Hi All,

       

             I'm brand new related the BI Apps question, but reading its documentation "Installation Guide for Oracle Business Intelligence Applications" at page 15 it's  mentioned that BI Apps has prerequisites such as OBIEE and ODI. However, i'll have to install OBIEE in "Enterprise Install mode" and it installs WebLogic Server 10.3.5 and i'll have to upgrade to WebLogic Server 10.3.6 after installation of Oracle BI Applications is complete.

       

            The question is : How can I upgrade my  WebLogic Server version from  10.3.5 to 10.3.6  ?   Is it a patch applying ? Where can I find this patch ?

       

       

       

        Thanks in advance,

       

        Regards

        1 2 Previous Next